
.author-quote{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 54px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;

}

.greyColumn{
    background-color: #F7F7F9;
    padding: 25px;
    min-width: 300px;
}
.greyColumn h2{
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 1px;
}
.greyColumn .normalText{
    font-size: 16px;
    letter-spacing: 1.2px;
    
}

.contact-us .greyColumn {
    min-height: 210px;
}


.contactFormLayout {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    flex-wrap: wrap;
}
.columnsDiv {
    display: flex;
    flex-wrap: nowrap;
    gap: 25px;
}
	
.grecaptcha-badge { visibility: hidden; }

.shadow-box {
    padding: 20px;
    background: white;
    margin-bottom: 15px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000010;
    -webkit-box-shadow: 0px 3px 6px #00000010;
}

.shadow-box h4 {
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    font-family: var(--fontfamily);
    color: #272727;
}

.contactFormLayout textarea{
max-height:155px;
}